document.addEventListener('DOMContentLoaded', function() {
  // Add wave effect to background
  const slides = document.querySelectorAll('.slideshowSlide');
  slides.forEach(slide => {
    slide.addEventListener('mousemove', (e) => {
      const { clientX, clientY } = e;
      const x = (clientX / window.innerWidth) * 100;
      const y = (clientY / window.innerHeight) * 100;
      slide.style.background = `radial-gradient(circle at ${x}% ${y}%, #0077be 0%, #004466 100%)`;
    });
  });
});